* , *::after , *::before{
    margin: 0;
    padding: 0;
    color: #fff;
    letter-spacing: 1px;
}
@font-face {
    font-family: clim;
    src: url("ClimateCrisis-Regular-VariableFont_YEAR.ttf");
}
nav {
    background-image: url("R.jfif") ;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 600px;
    font-family: "clim";
}
.container{
    /* background-color: red; */
    width: 1300px;
    height: 100%;
    margin: auto;
}
.nav-head{
    width: 100%;
    display: flex;
    height: 60px;
    /* background-color: aliceblue; */
    padding-top: 10px;
    cursor: pointer;
}
.nav-head span{
    width: 130px;
    height: 40px;
    /* background-color: blue; */
    line-height: 40px;
    padding-left: 10px;
    margin-left: 15px;
    text-align: center;
}
.nav-head span:nth-child(1){
    width: 200px;
    height: 60px;
    margin-right: 120px;
    font-size: 22px;
    color: orangered;
}
.nav-head input{
    width: 180px;
    height: 40px;
    background-image: url("search_FILL0_wght400_GRAD0_opsz48.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 140px 0px;
    padding-left: 12px;
    border-radius: 15px;
    font-size: 16px;
    margin-left: 80px;
    color: black;
}
.nav-bottom{
    width: 600px;
    height: 400px;
    margin: 100px auto 0 auto ;
    /* background-color: blue; */
    text-align: center;
}
#nav-b-top{
    width: 100%;
    height: 250px;
    /* background-color: aqua; */
    font-size: 30px;
    box-sizing: border-box;
    padding-top: 100px;
}
#nav-b-bottom{
    width: 100%;
    height: 150px;
    /* background-color: crimson; */
    box-sizing: border-box;
    padding-top: 40px;
    
}
#nav-b-bottom span{
    width: 250px;
    height: 100px;
    /* background-color: black; */
    border: 1px solid #fff;
    font-size: 18px;
    margin-right: 10px;
    padding: 10px;
}
a{
    font-weight: 100;
    text-decoration: none;
}